/************
BLOC 275 SDDS
************/
.blocs_content .bloc.bloc_275.sdds {
	background: transparent url("/RessourcesCiel/Binaires/images/2011/societe/bg_top_275_blanc.png") no-repeat left top;
}
.blocs_content .bloc.bloc_275.sdds .bloc_content img {
	float: left;
	margin: 14px 13px 0 14px;
}
.blocs_content .bloc.bloc_275.sdds .bloc_content h3 {
	margin: 13px 0 5px 0;
	padding: 0;
	font-size: 12px;
	color: #666666;
}
.blocs_content .bloc.bloc_275.sdds .bloc_content p {
	line-height: 11px;
	margin: 0 5px 13px 0;
	padding: 0;
	font-size: 10px;
}